## ros-noetic-pilz-industrial-motion 0.5.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(pilz_industrial_motion)
find_package(catkin REQUIRED)
catkin_metapackage()
