=== debian/changelog ===
ros-noetic-pilz-industrial-motion (0.5.0-4focal) focal; urgency=high

  * Port to ROS Noetic (ubuntu 20.04, python3)
    * Remove pilz_store_positions package
    * Update branching model in README.md
    * Use relative paths for test-data/movecmd.py (colcon support)
    * Misc minor refactorings
  * Update maintainer list
  * Move pilz command planner to moveit
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 02 May 2021 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.12-4focal) focal; urgency=high

  * Remove pilz_msgs from meta-package
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 23 Nov 2020 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.11-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 15 Jul 2020 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.10-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.9-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 27 Nov 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.8-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 21 Nov 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.7-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 09 Sep 2019 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.6-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 03 Sep 2019 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.5-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 02 Sep 2019 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.4-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.3-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 07 Apr 2019 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.2-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 12 Mar 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.1-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 26 Feb 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.4.0-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 17 Dec 2018 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.3.6-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 25 Feb 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.3.5-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 05 Feb 2019 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.3.1-4focal) focal; urgency=high

  * add pilz_robot_programming to depends of the meta-package
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 16 Dec 2018 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.3.0-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 27 Nov 2018 23:00:00 -0000

ros-noetic-pilz-industrial-motion (0.2.2-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 25 Sep 2018 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.2.1-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 24 Sep 2018 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.2.0-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 13 Sep 2018 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.1.1-4focal) focal; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 24 Sep 2018 22:00:00 -0000

ros-noetic-pilz-industrial-motion (0.1.0-4focal) focal; urgency=high

  * Initial release
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 13 Sep 2018 22:00:00 -0000
